/*
Theme Name: Vendgo
Description: A theme by Webtiger for Vendgo
Version: 1.0
Author: Webtiger Digital Design
Author URI: http://www.webtiger.com.au
Template: enfold
*/


/*typography general
 *
 *
 *
 */
.av-subheading_below{margin-top: 1.3rem;}



/*top above logo phone number
 *using default template top phone area
 *
 *
 */
.phone-info span {
    color: #37ab69;
    font-size: 2rem;
    font-weight: normal;
    line-height: 2rem;
}
#header_meta {}

/*header widget created by webtiger in functions php*/
#header .widget {
    font-size: 1.6rem;
    left: 90%;
    padding-top: 0;
    position: absolute;
    top: -28px;
    transform: translate(-50%);
    width: 30%;
    z-index: 999;
}

#text-5.widget.clearfix.widget_text{}
#text-5 .textwidget{padding-bottom: 0;}
#text-5{padding-bottom: 0;}

/*phone number top*/
#header_meta {display: none;}


/*slide show home page
 *
 *
 */
.slideshow_align_caption div.avia-caption-content.av_inherit_color{
    font-family: "Quattrocento", open sans, sans-serif;

    font-weight: lighter;
    text-transform: lowercase;
}



/*top nav main menu
 *
 *
 *
 */
.avia-menu-text{text-transform: uppercase;}





/*services 3 services icon list*/
.post-entry-102 .avia-icon-list .iconlist-timeline, .post-entry-212 .avia-icon-list .iconlist-timeline{ border-color: #AFDDC3;}
#service-icon .iconbox_content{background-color: #fff;}
#service-icon .iconbox .iconbox_content{background-color: #fff;}



/*footer
 *
 *
 *
 */
 section#text-2.widget.clearfix.widget_text h2{font-weight: lighter; letter-spacing: 2px; line-height: 3rem;}
#footer {
    padding-bottom: 5px;
    padding-top: 10px;
}
#footer.container_wrap section#text-2.widget.clearfix.widget_text{margin-top: 10px; margin-bottom: 10px;}


/*contact page*/
#contactie .iconbox_content_title {
 font-weight: lighter;
}





/*
 *responsive
 *
 *
 */






/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {



/*logo*/
#header_main .logo a img{padding-bottom: 20px;}

/*phone number top*/
#header_meta {display: inline; margin-bottom: 20px;}


}

@media only screen and (max-width: 767px) and (min-width: 480px) {


/*phone next to nav from custom function*/
.menu-text{}
.phone-info{}
#header_meta {display: inline; margin-bottom: 20px;}

/*logo*/
#header_main .logo a img{padding-bottom: 20px;}

}




@media only screen and (max-width: 767px) {


#header_meta{display: block;}

}


















